{
  "id": 8526118,
  "name": "STATE OF NORTH CAROLINA v. WILLIE DARRYL HARRIS",
  "name_abbreviation": "State v. Harris",
  "decision_date": "1988-10-04",
  "docket_number": "No. 8826SC183",
  "first_page": "526",
  "last_page": "527",
  "citations": [
    {
      "type": "official",
      "cite": "91 N.C. App. 526"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [
    {
      "cite": "324 S.E. 2d 841",
      "category": "reporters:state_regional",
      "reporter": "S.E.2d",
      "year": 1985,
      "opinion_index": 0
    },
    {
      "cite": "312 N.C. 779",
      "category": "reporters:state",
      "reporter": "N.C.",
      "case_ids": [
        4750808
      ],
      "year": 1985,
      "opinion_index": 0,
      "case_paths": [
        "/nc/312/0779-01"
      ]
    },
    {
      "cite": "369 S.E. 2d 813",
      "category": "reporters:state_regional",
      "reporter": "S.E.2d",
      "year": 1988,
      "opinion_index": 0
    },
    {
      "cite": "322 N.C. 506",
      "category": "reporters:state",
      "reporter": "N.C.",
      "case_ids": [
        2517600
      ],
      "year": 1988,
      "opinion_index": 0,
      "case_paths": [
        "/nc/322/0506-01"
      ]
    },
    {
      "cite": "359 S.E. 2d 776",
      "category": "reporters:state_regional",
      "reporter": "S.E.2d",
      "year": 1987,
      "opinion_index": 0
    },
    {
      "cite": "320 N.C. 589",
      "category": "reporters:state",
      "reporter": "N.C.",
      "case_ids": [
        4726954
      ],
      "year": 1987,
      "opinion_index": 0,
      "case_paths": [
        "/nc/320/0589-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 131,
    "char_count": 1564,
    "ocr_confidence": 0.783,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.2055656526693255
    },
    "sha256": "aa1d1390fc5f8488d00f3644b512cd37cc1bf50efe00c0560d2d15c1a984c49f",
    "simhash": "1:c75d76c74f3d911a",
    "word_count": 262
  },
  "last_updated": "2023-07-14T21:33:36.579827+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Judges Eagles and Parker concur."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. WILLIE DARRYL HARRIS"
    ],
    "opinions": [
      {
        "text": "PHILLIPS, Judge.\nIndicted and tried for armed robbery in violation of G.S. 14-87 defendant was convicted of common law robbery as a lesser included offense. Relying upon the reasoning of our Supreme Court in State v. Hurst, 320 N.C. 589, 359 S.E. 2d 776 (1987), where it was ruled that felonious larceny is not a lesser included offense of armed robbery, defendant\u2019s only contention here is that common law robbery is not a lesser included offense of armed robbery and the court erred in charging the jury and in accepting a verdict thereon. But since Hurst was overruled by State v. White, 322 N.C. 506, 369 S.E. 2d 813 (1988), in which the Supreme Court reaffirmed its holding in State v. Joyner, 312 N.C. 779, 324 S.E. 2d 841 (1985) and other cases that common law robbery is a lesser included offense of armed robbery, defendant\u2019s contention must be and is overruled.\nNo error.\nJudges Eagles and Parker concur.",
        "type": "majority",
        "author": "PHILLIPS, Judge."
      }
    ],
    "attorneys": [
      "Attorney General Thornburg, by Associate Attorney General Barbara A. Shaw, for the State.",
      "DeVore and Mundorf, by Jon G. Mundorf, for defendant appellant."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. WILLIE DARRYL HARRIS\nNo. 8826SC183\n(Filed 4 October 1988)\nRobbery g 1.2\u2014 common law robbery lesser offense of armed robbery\nDefendant who was indicted and tried for armed robbery in violation of N.C.G.S. \u00a7 14-87 could properly be convicted of common law robbery as a lesser included offense.\nAppeal by defendant from Griffin, Kenneth A., Judge. Judgment entered 25 September 1987 in Superior Court, Mecklen-burg County. Heard in the Court of Appeals 8 September 1988.\nAttorney General Thornburg, by Associate Attorney General Barbara A. Shaw, for the State.\nDeVore and Mundorf, by Jon G. Mundorf, for defendant appellant."
  },
  "file_name": "0526-01",
  "first_page_order": 554,
  "last_page_order": 555
}
